Subject: Bug#4159: xcoral dies

From: Christophe Le Bars <[email-masked]>
Date: Tue, 20 Aug 96 22:40 MET DST

**On 19 Aug, In article "Bug#4159: xcoral dies ",
**	RTMUE ([email-masked]) writes:
RTMUE>Christophe Le Bars writes:
RTMUE> >Yes, I have never seen this error message with fvwm...
RTMUE> >I will reassign this bug...
RTMUE>Please don't do this.

Sorry, too late... But, I'll repair this...

RTMUE>The problem is with xcoral, not with 9wm.  To verify this, I
RTMUE>just tried running xcoral without any window manager at all.
RTMUE>It dies with the same problem when I try the New menu option 
RTMUE>off the file menu.

Yes, this problem is not with 9wm...
Indeed, I have also reproduce the problem without any window manager. 
But, there is no problem with fvwm and twm...

RTMUE>If this is not resolvable, perhaps xcoral should have a dependency
RTMUE>on fvwm?

No, because xcoral + twm (xbase) work together.
I think, we might forward this bug to the upstream maintainer...

-- 
Christophe Le Bars - Email : [email-masked], [email-masked]
01001DEBIAN0LINUX0110ESPERANTO000000101011ML11111010010GNU01100001
101110100101000111111 Utilisez Linux Debian! 100101010010000110010